Subject: The lists are moving

From: [email-masked] (ASP-Info)
Date: Sun, 2 Apr 1995 23:26:31 -0400

Dear all,

Ben Kovitz has generously and commendably taken it upon himself to set up
lists with a Netcom account at Netcom.  So ASP-Disc and ASP-Info will be
located there beginning sometime next week.  I am not sure whether the
lists will be unmoderated (but I will not be doing the moderating, at any
rate).  If you have any comments or suggestions, or thanks, I encourage you
to send them to Ben at [email-masked].

I am asking for volunteers to take over the Keeper of the Directory
position -- it's actually kind of fun.  It involves (1) posting the
directory of ASP members every so often, (2) posting the directory form
(which I usually do at the same time), and (3) updating it as people tell
you they want to be added or deleted.

I will, as I said, remain the editor of the journal for at least one issue.
 And guess what!  The *first commentary* arrived today, on Mike's paper! 
Yay!  (And guess who wrote it?  Me.)

Larry